Required fields in SmartEditor

164
1
07-07-2019 10:54 PM
AmandaSandström2
New Contributor III

When will the required function in SmartEditor work in Portal? As I've understood this functionality is only available in ArcGIS Online at the moment.

0 Kudos
1 Reply
RobertScheitlin__GISP
MVP Esteemed Contributor

Amanda,

   The big thing to understand is that portal is several versions behind AGOL WAB. 

https://enterprise.arcgis.com/en/portal/latest/use/about-versions.htm

I would say upgrade to 10.7.1 Portal and you will be good.

0 Kudos